Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Tue 13 Nov 2018, 11:41
All times are UTC - 4
 Forum index » House Training » HOWTO ( Solutions )
Stream youtube video when you have an old browser
Moderators: Flash, Ian, JohnMurga
Post new topic   Reply to topic View previous topic :: View next topic
Page 3 of 3 [34 Posts]   Goto page: Previous 1, 2, 3
Author Message
oui

Joined: 20 May 2005
Posts: 3123
Location: near Woof (Germany) :-) Acer Laptop emachines 2 GB RAM AMD64. franco-/germanophone, +/- anglophone

PostPosted: Tue 02 Oct 2018, 16:57    Post subject:  

ah ah ah, you can not do the same with a bike, a car or a plane

I did look now music on youtube with that poor equipment:

- slacko 5.33
- Seamonkey 2.30, the last one with xulrunner, the best...
- libflashplayer.so size 9740 kb (perhaps the most older used by Puppy!)

youtube specimens:

https://www.youtube.com/watch?v=eQemvyyJ--g
https://www.youtube.com/watch?v=oCYHMVlQezA
https://www.youtube.com/watch?v=-btM54c7xkU

what is the most easy way today to record those videos?

but in the time I ws writing those lines, I was listening this other video:

https://www.youtube.com/watch?v=JN2SQ4m7M04&start_radio=1&list=RDJN2SQ4m7M04

see screenshot at the bottom!

I did invoque that url under 2 tabs. the one tab marked with the red point shows the video AND give the sound of the video. the second tab opens only a HTML5 CONTAINER with the old video within (with some other videos in it! It is possible to open only ONE part contained in the container through the index in youtube, but if you invoque the HTML5 CONTAINER it seems only possible if your equipment includes an adequat HTML5 driver!

(if you can't access with my last link and want to test with your browser the same file, search «andre rieux and akim» ! perhaps you can this way...

in my opinion, youtube is perhaps being to pack all old videos in HTML5 containers to make avoid they can be used in a restricted choice of browsers

this way google and youtube can contribute to eliminate a lot of good browser and controll so the access to internet

as I did constate that, I did reinstall LINKS2 and use it now again IN ALL CIRCONSTANCES where I know it is possible an refuse more and more the web pages that contribute to limite the free access to internet for all and in all circonstances...

an adequate tool to add the HTML5 performance to Mozilla seems to exist:

https://addons.mozilla.org/en-US/firefox/addon/html5-video-everywhere/?src=recommended

but restricted for Firefox only Embarassed Twisted Evil Evil or Very Mad Rolling Eyes

where is the freedom from Mozilla now!

and the people declaring to be using only free software are really poor and decevant people. please read what mozilla writes on them:

Quote:
Thanks for browsers and Linux distributions developers who chose to provide the extension build into their products (including GNU IceCat, Trisquel)


it is perverse!
HTML5VIDEOeverywhere.jpg
 Description   
 Filesize   80.83 KB
 Viewed   219 Time(s)

HTML5VIDEOeverywhere.jpg

html5test.jpg
 Description   
 Filesize   76.13 KB
 Viewed   226 Time(s)

html5test.jpg

Back to top
View user's profile Send private message 
Mike Walsh


Joined: 28 Jun 2014
Posts: 4359
Location: King's Lynn, UK.

PostPosted: Wed 17 Oct 2018, 20:29    Post subject:  

MochiMoppel wrote:
Requires a working VLC. That puts me back to square one.


Few weeks old now, I know, but....

Mochi, have you tried this one, from OscarTalks?

http://smokey01.com/OscarTalks/vlc-2.1.0-i686-nodeps-s14.sfs

That's a direct link to a self-contained package Oscar built of VLC 2.1.0 'Rincewind', put together for the Slackware 14.0-based Slacko Pups.....which includes your Slacko 5.6. This doesn't require any dependencies (all built-in, y'see), and has 'saved my bacon' on more than one occasion...well done, Oscar!

Up to you, of course. It's an SFS, so no need to permanently occupy space in your save-file/folder. I believe it's more than likely the source of greengeek's 2.1.0 'nodeps' .pet; I, too, have 'petted' it for certain Pups in the past!


Mike. Wink

_________________
MY PUPPY PACKAGES | 'Thanks' are always appreciated!
--------------------------------------

Back to top
View user's profile Send private message Visit poster's website 
nic007


Joined: 13 Nov 2011
Posts: 2668
Location: Cradle of Humankind

PostPosted: Wed 17 Oct 2018, 21:32    Post subject:  

Still looking for a OOTB vlc2 which works with Racy5.5. Have to say that the builtin VLC for Tahr 605 fits like a glove, rock solid.
Back to top
View user's profile Send private message 
Ananda98


Joined: 03 Jul 2017
Posts: 14
Location: Bali, Indonesia

PostPosted: Fri 19 Oct 2018, 09:36    Post subject:  

Hm... Interesting. Why don't try to use another browser? Maybe Chromium can be another good choice. Chromium and Google Chrome are based on same engine, but they are different. Chromium does not have association with Google (I think, correct me if it is wrong)

Another way is using streaming application. I have heard that we can use VLC to stream youtube, but I never do that.
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 3 of 3 [34 Posts]   Goto page: Previous 1, 2, 3
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » House Training » HOWTO ( Solutions )
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0621s ][ Queries: 13 (0.0095s) ][ GZIP on ]